﻿body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/haikei_x.jpg);
	background-attachment : fixed ;

}
#main{
	background-image: url(images/haikei_b.gif);
	background-repeat: no-repeat;
}
#imain{
	background-image: url(images/haikei_x.jpg);
	background-repeat: repeat-y;
}

.end{
	width: 650px;
	background-image: url(images/ikiji_bottom.jpg);
	height: 18px;
}

a{
	color:#0066FF;
}
a:hover{
    color:#FF0000;
}

p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}


.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	background-image: url(images/icontentsbg.jpg);
	background-repeat:repeat-y;
}


.kijibox {
	width: 617px;

}
.kijibox_in {
	background-image: url(images/ikijibg.jpg);
}

.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	height:51px;
	color:#ffffff;
	font-weight:bold;
	letter-spacing:1px;
	font-size:14px;
	padding-top: 17px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.kijidate {

	text-align: right;
	padding: 0px 20px 0px 40px;
	color:#c80000;
	font-size:11px;
}
.kiji {
	width: 577px;
	clear: both;
	color:#000000;
	line-height:1.5em;
	padding-bottom:10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.kijibottom {
	background-image: url(images/kiji_bottom.jpg);
	background-repeat: no-repeat;
	height:30px;
	color:#ffffff;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	letter-spacing:1px;
	font-size:14px;
}
.kiji p {
	padding:10px 20px 20px 20px;
}
.kiji img {
	padding: 0px;
	margin:　0px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 15px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 240px;
}
.episodes-bg{

	background-image: url(images/ikijibg.jpg);

}
.episodes {
	background-color:#333333;
	color:#FFFFFF;
	width:110px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:8px;
	padding-left:8px;
	float:left;

	text-align:center;
	margin-left:5px;
	margin-bottom:5px;
	border-left: solid 1px #666666;
	border-top: solid 1px #666666;
	border-bottom: solid 1px #000000;
	border-right: solid 1px #000000;

}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {


	color: #FFFFFF;
	text-decoration: none;
}
.haikei_main {
	background-image: url(images/haikei.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.haikei_x {
	background-image: url(images/haikei_x.jpg);
}
